

body {


	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	background-repeat:repeat-x;	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/* Heading & text */

.bluehead {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:none;
word-spacing:1px;
font-weight:bold;
}
.blackhead {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#fff;
text-decoration:none;
word-spacing:1px;
font-weight:bold;
}
.greytext2 { 
font-family:UniveCon;
font-size:11px;
color:#666666;
text-decoration:none;
}
.greytext4 { 
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#666666;
text-decoration:none;
text-align:right;

}
.greytext {
 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:none;
word-spacing:1px;
font-weight:bold;

}
.whttext {
font-weight:bold; 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none;



}

/* Heading & text End here */

/* main container */
#container {margin:0 auto;width:1060px;text-align:left;}
#mid-container {margin:0 auto;width:1061px;text-align:left; position:relative; float:left;}
#top-container {margin:0 auto;width:1060px;text-align:left; position:relative; float:left;}
#hot-top-container {margin:0 auto;width:1060px;text-align:left; position:relative; float:left;height:25px; padding-top:10px; padding-left:20px; color:#84CDEA; font-weight:bold;}
#top-intro-container {margin:0 auto;width:1060px;text-align:left; position:relative; float:left;}
#bottom-container {margin:0 auto;width:1060px;text-align:center; position:relative; float:left;}
/* main container End  */

/* Header  */

#center {margin:0 auto; height:329px; width:1060px;float:left;}
#left-mid {margin:0 auto; height:38px; width:283px;float:left; background:url(../images/top_bluebar.png); background-repeat:no-repeat; background-position:left; margin-left:1px; margin-top:1px; }
#left-mid2 {margin:0 auto; height:40px; width:285px;float:left; }
.navtext { color:#666666; font-weight:bold; font-family:Arial, sans-serif; font-size:15px; height:38px; padding-right:40px;}
#center-mid {width:776px; float:right;  background-image:url(../images/top_blue_greybar.png); background-repeat:no-repeat; height:38px;  background-position:right; text-align:right; margin-top:1px;}
#center-mid2 {width:776px;float:left;  background-image:url(../images/top_blue_greybar.png); background-repeat:repeat-x; height:38px;  margin-top:1px;}
/* Header End  */

/* Middle Boxes  */
#middle-left {width:240px;float:left; background-image:url(../images/bottomslogonbg.png); background-repeat:repeat-y; background-color:#fff; height:254px; margin-left:1px; display:inline;}
#middle-center {width:387px;float:left; background-color:#50ABD6; background-image:url(../images/midbg.png); height:254px;}
#middle-right {width:431px;float:left; background-color:#B9DBEE; height:254px;}
#image-bottom { padding-top:80px; padding-left:30px;}
#image-bottom-home { padding-top:85px; margin-left:1px; }
#text-bottom-home { padding-top:175px; padding-left:20px; padding-right:20px; font-size:11px;!important font-family:Arial, Helvetica, sans-serif;}
#text-bottom {/* padding-top:5px;  //  Removed Webo*/padding-left:30px; padding-right:20px;}
#text-bottom-testi { padding-top:10px; padding-left:30px; padding-right:20px;}
#text-bottom1 { padding-top:45px; padding-left:30px; padding-right:0px;}
#text-bottom12 { padding-top:25px; padding-left:30px; padding-right:0px;}
#text-bottom1-about { padding-top:0; padding-left:30px; padding-right:0px;}
#text-bottom1-testi { padding-top:75px; padding-left:30px; padding-right:0px;}
#text-bottom1-testi2 { padding-top:65px; padding-left:20px; padding-right:20px;}
#text-bottom1-port { padding-top:5px; padding-left:15px; padding-right:0px; padding-right:10px;}
#text-bottom-corp { padding-top:5px; padding-left:5px; padding-right:20px;}
#text-bottom-view { padding-top:120px; padding-left:0px; padding-right:0px;}
#text-bottom-leftview{ padding-top:120px; padding-left:15px; padding-right:12px; text-align:left;}
/* Middle Boxes End  */

/* portfolio Boxes  */
#middle-left-pot {width:281px;float:left; background-color:#F9F8F6; height:558px;}
#middle-center-pot {width:170px;float:left; background-color:#ffffff; height:558px; text-align:center;}
#middle-right-pot {width:603px;float:left; background-color:#B9DBEE; height:558px;}
#middle-right-pot2 {width:603px;float:left; background-color:#B9DBEE; background-image:url(../images/corp_bg.png); height:558px;}
#middle-right-pot3 {width:777px;float:left; background-color:#B9DBEE; background-image:url(../images/stan_bg.png); height:558px;}

#corporate-wrapper {width:800px; position:relative;}
/* portfolio Boxes End */

/* Footer  */
#footer-text { padding-top:15px; padding-left:10px; padding-right:10px;}
#bottom-footer { height:42px; background-image:url(../images/footerbg.png); width:1058px; border-left:solid 1px #fff; border-right:solid 1px #fff; background-repeat:repeat-x; }
#bottom-footer2 { height:42px; background-image:url(../images/footerbg.png); background-repeat:repeat-x; }
#w3c { vertical-align:middle;  height:31px; text-align:center; border:0;}
.footxt { color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:9px;}
.bluefootxt { color:#5cb5dd; font-family:Arial, Helvetica, sans-serif; font-size:9px;}
.footxt22 {/*padding-left:20px; // Removed webo*/ color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:9px;}
div#right-floater{
	padding:6px 0px;
	margin-bottom:6px;
	color:#0e67a0;
	float:right;
	font-size:11px;
}
div#right-floater a{
	color:#0e67a0;
	font-size:11px;
}
/* Footer End  */

/* Links */
.footerlink:link {
font-family:UniveCon; 
font-size:9px;
color:#5cb5dd;
text-decoration:none;
}
.footerlink:visited {
font-family:UniveCon; 
font-size:9px;
color:#5cb5dd;
text-decoration:none;
}
.footerlink:hover {
font-family:UniveCon; 
font-size:9px;
color:#5cb5dd;
text-decoration:none;
}

.topactive:link {
color:#5cb5dd; 
font-weight:bold; 
font-family: Arial, sans-serif; 
font-size:14px;
text-decoration:none;
}
.topactive:visited {
font-weight:bold; 
font-family:Arial, sans-serif; 
font-size:14px;
color:#5cb5dd;
text-decoration:none;
}
.topactive:hover {
font-weight:bold; 
font-family:Arial, sans-serif; 
font-size:14px;
color:#5cb5dd;
text-decoration:none;
}

.toplink:link {
color:#666666; 
font-weight:bold; 
font-family:Arial, sans-serif; 
font-size:14px;
text-decoration:none;
}
.toplink:visited {
font-weight:bold; 
font-family:Arial, sans-serif; 
font-size:14px;
color:#666666;
text-decoration:none;
}
.toplink:hover {
font-weight:bold; 
font-family:Arial, sans-serif; 
font-size:14px;
color:#5cb5dd;
text-decoration:none;
}
.whtlink:link {
color:#ffffff; 
font-weight:bold; 
font:ffffff; 
font-size:12px;
text-decoration:underline;
}
.whtlink:visited {
color:#ffffff; 
font-weight:bold; 
font:ffffff; 
font-size:12px;
text-decoration:underline;
}
.whtlink:hover {
color:#ffffff; 
font-weight:bold; 
font:ffffff; 
font-size:12px;
text-decoration:none;
}
.greylink:link {
color:#666666; 
font-weight:bold; 
font:ffffff; 
font-size:11px;
text-decoration:underline;
}
.greylink:visited {
font-weight:bold; 
font-family:"Arial Narrow", Arial, sans-serif; 
font-size:11px;
color:#666666;
text-decoration:underline;
}
.greylink:hover {
font-weight:bold; 
font-family:"Arial Narrow", Arial, sans-serif; 
font-size:11px;
color:#666666;
text-decoration:underline;
}
/* Links End here*/
#div1{
padding-top:5px;
}
#div2{
padding-top:5px;
}
#div3{
padding-top:5px;
}
#div4{
padding-top:5px;
}
#div5{
padding-top:5px;
}
.image{
border: 0;
}
/*contact form*/
.row-80b9c { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-80b9c { display:block; float:left; height:100%; width: 25%; white-space: normal;
font-weight:bold; 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:none;
 padding:5px;
}
.table-80b9c { display:block; width:100%; }
.table-80b9c .cell-80b9c { border:0px solid; padding:0px; }
/*contact form end here*/

.whtlink2:link {
color:#ffffff; 
font-weight:bold; 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}
.whtlink2:visited {
font-weight:bold; 
font-family:Arial, sans-serif; 
font-size:11px;
color:#ffffff;
text-decoration:none;
}
.whtlink2:hover {
font-weight:bold; 
font-family:Arial, sans-serif; 
font-size:11px;
color:#ffffff;
text-decoration:underline;
}

	@media only screen and (max-width: 1060px) {
		#container { width:auto; padding:0px 0px 0px 0px;}
		#hot-top-container { height:auto; width:100%; padding-bottom:10px;}
		#top-container { width:100%;}
		#left-mid { width:15%;}
		#left-mid2 {margin:0 auto; height:40px; width:16%;float:left; }
.navtext { color:#666666; font-weight:bold; font-family:Arial, sans-serif; font-size:15px; height:38px; padding-right:40px;}
#center-mid {width:84%; float:right;  background-image:url(../images/top_blue_greybar.png); background-repeat:no-repeat; height:38px;  background-position:right; text-align:right; margin-top:1px;}
#center-mid2 {width:84%;float:left;  background-image:url(../images/top_blue_greybar.png); background-repeat:repeat-x; height:38px;  margin-top:1px;}
#top-intro-container { overflow:hidden; width:100%;}
#center {
    float: left;
    height: 329px;
    margin: 0 auto;
    width: 100%;
}
#center embed { width:100%;}
	#mid-container { width:100%;}	
	#image-bottom-home { padding:30px 0px 30px 0px; margin-left:0px;}
	#middle-left { width:100%; background:#187baf; text-align: center; background-image:none; height:auto;}
	#middle-center { width:100%; background:#42a0cd; text-align: center; background-image:none;  height:auto;}
	#middle-right { width:100%;  text-align: center; background-image:none; height:auto;}
	#text-bottom-home { padding:30px 0px 30px 0px;}
	#text-bottom12 { padding-bottom:20px;}
	#bottom-container { width:100%;}
	#bottom-footer { width:100%; padding:0px; border:0px;}
		}